GujRAMS - Data Services #1865

Importing Roads to gujrams
04/04/2025 11:57 AM - Harinath Vajrala

Status: In Progress Start date: 28/03/2025
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Importing newly surveyed roads to the application like SH068,SH002 and SHO003.

History

#1 - 04/04/2025 11:58 AM - Harinath Vajrala

Data has been uploaded in production.

#2 - 04/04/2025 11:59 AM - Harinath Vajrala
- Status changed from New to In Progress

- Deployed In changed from Demo Environment to Production Environment

#3 - 04/04/2025 11:59 AM - Harinath Vajrala
Issue with Road furniture and Rut Depth sheets of SH2 and SH3 roads. Shared error data to DCC.
